Ask Your Question
RSS
Sort by » date activity ▼ answers votes

81 questions

Tagged
  • ×
17
views
no
answers
no
votes
2020-05-28 10:22:03 +0200 mitcoes

Why there is no ANDROID version based in the OO one?

12
views
no
answers
no
votes
2020-03-04 01:10:32 +0200 Petunia

can i open files in an earlier versio

23
views
no
answers
no
votes
2020-02-19 19:52:04 +0200 janiemac

Update of 6.2.8 version

65
views
no
answers
no
votes
2019-12-30 22:35:46 +0200 BangingHeadAgainstWall

black screen

32
views
no
answers
no
votes
2019-07-25 14:55:10 +0200 rfritchie

how do I embed a jpeg in writer?

94
views
1
answer
no
votes
2019-05-07 23:20:22 +0200 charlie.it flag of Italy

WHat is the HSQL version embedded in Libreoffice 6.1.5 Base?

25
views
no
answers
no
votes
2019-01-03 02:16:38 +0200 mortano

Can't install versions after 6.1.2

112
views
1
answer
no
votes
2018-11-19 08:51:04 +0200 ebot

How to I recover a previous saved document

72
views
2
answers
no
votes
2018-11-12 09:35:39 +0200 saifullin

I was upgrade LiberOffice from 4 to 6.1ver.

1k
views
1
answer
no
votes
2018-11-04 18:16:04 +0200 ebot

Which version should a home user be using?

188
views
2
answers
no
votes
2018-09-08 07:57:16 +0200 Mike Kaganski flag of Russia

.GraphicURL no longer works in 6.1.0.3

57
views
2
answers
no
votes
2018-08-11 21:11:07 +0200 SergeyNV

Libreoffice 5 - where do I find it ?

888
views
3
answers
1
vote
2018-08-07 10:14:37 +0200 MartinRinehart

Best version to download for newbie?

81
views
1
answer
no
votes
2018-07-29 16:16:55 +0200 Ratslinger flag of United States of America

query to get LO Base embedded db version number

22
views
no
answers
no
votes
2018-03-20 01:15:26 +0200 Tonyb flag of New Zealand

Base File Menu Version option missing

551
views
1
answer
no
votes
2018-01-18 18:46:04 +0200 Lupp

Help files for Version 6 and multiple versions installed?

25
views
no
answers
no
votes
2018-01-11 00:54:14 +0200 TomN

how to close phantom version

52
views
no
answers
no
votes
2017-10-02 12:23:29 +0200 Kruno

[macOS] LO 5.4.1 ask for 10.9 system requirements states 10.8

509
views
1
answer
no
votes
2017-09-20 22:56:10 +0200 m.a.riosv flag of Spain

Do I need to uninstall old version of LO before updating?

2k
views
3
answers
no
votes
2017-09-04 21:52:38 +0200 Lady Fitzgerald

which version LO installed: 64 or 32

Resources

Did you find this site useful? Support the LibreOffice community!

Contributors

m.a.riosv gravatar imagegtomorrow gravatar imageLady Fitzgerald gravatar imagelazarus477 gravatar imageGrantler gravatar imageLupp gravatar imagekompilainenn gravatar imageRatslinger gravatar imagecharlie.it gravatar imageebot gravatar imagecatbill gravatar imageJBF gravatar imagetduffey gravatar imagefranc gravatar imageMike Kaganski gravatar imageac gravatar image

Tags